انجمن کاربران لینوکس ایران - تکنوتاکس سابق
خطا در هنگام به روز رسانی دبیان ۸ به ۹ - نسخه قابل چاپ

+- انجمن کاربران لینوکس ایران - تکنوتاکس سابق (http://forum.sito.ir)
+-- انجمن: پرسش‌ها و پاسخ‌ها (http://forum.sito.ir/forumdisplay.php?fid=3)
+--- انجمن: انجمن عمومی (http://forum.sito.ir/forumdisplay.php?fid=6)
+--- موضوع: خطا در هنگام به روز رسانی دبیان ۸ به ۹ (/showthread.php?tid=18766)



خطا در هنگام به روز رسانی دبیان ۸ به ۹ - mrproxie - 2017-07-18

سلام, دوستان من امروز دبیان ۸ رو به ۹ ارتقا دادم هنگام نصب این ارور رو گرفتم
کد :
Starting Samba daemons: nmbd/usr/sbin/nmbd: /usr/local/lib/libldap_r-2.4.so.2: no version information available (required by /usr/sbin/nmbd)
/usr/sbin/nmbd: /usr/local/lib/liblber-2.4.so.2: no version information available (required by /usr/sbin/nmbd)
failed!

من به اشتباه این دستور رو وارد کردم
کد :
apt autoremove

و حدود ۵۰۰ مگ از package هارو پاک کرد و نصب هم کامل نشد.
خواستم ببینم راهی هست که دوباره اون پکیج هارو نصب کنم؟

سیستم ری استارت کردم میگه debian9 هست ولی برای مثال virtualbox پاک شده.
ممنون